\section{Teilnahmebedingungen}
\label{teilnahmebedingungen}

\input{sections/teilnahmebedingungen/partials/common.tex}

\input{sections/teilnahmebedingungen/partials/praesenzveranstaltung.tex}

\input{sections/teilnahmebedingungen/partials/mathetag.tex}
